import neupy.algorithms

std = X.std()
pnn=neupy.algorithms.PNN(std=1,verbose=False)
pnn.train(X_train, y_train)
pnn.fit(X_train, y_train)

y_pred = pnn.predict(X_test)
print(metrics.classification_report(y_test,y_pred))
metrics.accuracy_score(y_test,y_pred)
metrics.precision_score(y_test,y_pred)

y_predict=pnn.predict_proba(X_test)[:,1]

start_time = time.time()
scores = cross_validate(pnn, X_train, y_train, cv=7, scoring=scoring)
print("--- %s seconds ---" % ((time.time() - start_time)/7))
