clf=tree.DecisionTreeClassifier(random_state=42,class_weight='balanced')
clf.fit(X_train, y_train)

# Scores
# Better without outliers, with oversample, 0.44 with outliers
start_time = time.time()
scores = cross_validate(clf, X_train, y_train, cv=7, scoring=scoring)
print("--- %s seconds ---" % ((time.time() - start_time)/7))

plt.figure(1)
#sel = SelectFromModel(RandomForestClassifier(n_estimators = 100,random_state=42))
sel = SelectFromModel(clf)
sel.fit(X_train, y_train)
sel.get_support()
selected_feat= X.columns[(sel.get_support())]
len(selected_feat)
print(selected_feat)
sorted_idx = clf.feature_importances_.argsort()
plt.barh(X.columns[sorted_idx], clf.feature_importances_[sorted_idx])
plt.xlabel("CART Feature Importance")

feat_imp=['age', 'city', 'duration of asbestos exposure', 'keep side',
       'duration of symptoms', 'weakness', 'habit of cigarette', 'white blood',
       'cell count (WBC)', 'platelet count (PLT)',
       'pleural lactic dehydrogenise', 'pleural albumin',
       'C-reactive protein (CRP)']

X=X[feat_imp]