# Linear Kernel
svc_model=SVC(kernel='linear', probability=True, random_state=42)
svc_model.fit(X_train,y_train)
y_predict=svc_model.predict(X_test)

start_time = time.time()
scores = cross_validate(svc_model, X_train, y_train, cv=7, scoring=scoring)
print("--- %s seconds ---" % (time.time() - start_time))

# Linear SVC Penalty
svc_model=LinearSVC(dual=False, penalty="l1",random_state=42)
svc_model.fit(X_train, y_train)
y_predict=svc_model.predict(X_test)

start_time = time.time()
scores = cross_validate(svc_model, X_train, y_train, cv=7, scoring=scoring)
print("--- %s seconds ---" % (time.time() - start_time))

# Radial Best
svc_model=SVC(kernel='rbf', probability=True, random_state=42)
svc_model.fit(X_train,y_train)
y_predict=svc_model.predict(X_test)

start_time = time.time()
scores = cross_validate(svc_model, X_train, y_train, cv=7, scoring=scoring)
print("--- %s seconds ---" % (time.time() - start_time))

# Sigmoid
svc_model=SVC(kernel='sigmoid', probability=True, random_state=42)
svc_model.fit(X_train,y_train)
y_predict=svc_model.predict(X_test)

start_time = time.time()
scores = cross_validate(svc_model, X_train, y_train, cv=7, scoring=scoring)
print("--- %s seconds ---" % (time.time() - start_time))

#Polynomial
svc_model=SVC(kernel='poly', probability=True, random_state=42)
svc_model.fit(X_train,y_train)
y_predict=svc_model.predict(X_test)

start_time = time.time()
scores = cross_validate(svc_model, X_train, y_train, cv=7, scoring=scoring)
print("--- %s seconds ---" % ((time.time() - start_time)/7))